<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Table</title>
  </head>
  <body>

      <div style="text-align: center">
        <table border="1">
          <thead>
            <th colspan="12">
              <p>Table A (2ab)</p>
              <p>Attributable Ownership Interest by Ethnicity</p>
              <p>Station with one or more attributable Persons</p>
              <p>Full Power Comercial Television Station - 2013</p>
            </th>
          </thead>
          <tbody>
            <tr>
              <th rowspan="3" colspan="4">Ethnicity</th>
              <th colspan="8">No. of Stations and Percent of Total</th>
            </tr>
            <tr>
              <td colspan="2">Nationality</td>
              <td colspan="2">Nailsen</td>
              <td colspan="2">DMA</td>
              <td colspan="2">DMA</td>
            </tr>
            <tr>
              <td>No</td>
              <td>%</td>
              <td>No</td>
              <td>%</td>
              <td>No</td>
              <td>%</td>
              <td>No</td>
              <td>%</td>
            </tr>
            <tr>
              <td colspan="2" rowspan="4">Hispanic or Latino</td>
              <td colspan="2" rowspan="4">
                Female <br />
                Male <br />
                Total
              </td>
            </tr>
            <tr>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
            <tr>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
            <tr>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
            <tr>
              <td colspan="2" rowspan="4">Non Hispanic or Latino</td>
              <td colspan="2" rowspan="4">
                Female <br />
                Male <br />
                Total
              </td>
            </tr>
            <tr>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
            <tr>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
            <tr>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
            <tr>
              <td colspan="4">Total Station</td>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
            <tr>
              <td colspan="4">Insufficient data</td>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
            <tr>
              <td colspan="4">Sation not filed</td>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
            <tr>
              <td colspan="4">All Licensend Stations</td>
              <td>96</td>
              <td>8.5</td>
              <td>65</td>
              <td>7.7</td>
              <td>60</td>
              <td>33.5</td>
              <td>90</td>
              <td>34.5</td>
            </tr>
          </tbody>
        </table>
      </div>
  </body>
</html>
